<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= print_qr_admin_drive_shelves_path(shelf_id: shelf.id) %>" target="_blank">Codigo QR</a>
  </div>
</div>

<a class="ui blue icon button" href="<%= edit_admin_drive_shelf_path(id: shelf.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_drive_shelf_path(id: shelf.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
